body{margin: 0px;font-size: 11px; background-image:url(../images/pagebg.jpg); background-repeat:repeat; }
td, tr{ font-family:arial; font-size: 11px;color: #000000}
select, input{font-size: 11px}
table{border-collapse:collapse;}




/* links */
a.menulink:link, a.menulink:visited,a.menulink:active{ font-family:arial; font-size: 11px;color:#000000;font-weight: bold;text-decoration:none ; text-align:center;}
a.menulink:hover{color:#333333; text-decoration:underline;}


.page{ font-family:arial; color:#000000;font-size:11px;}

/* body 369A00*/
.bodytext { font-family:arial; font-size:11px; color:#000000; font-weight:normal;}
.title { font-family:arial; font-size:22px; color:#ffffff; font-weight:normal;}


/* bg's  */
.leftbg{font-family:arial; font-size: 11px;color:#000000;font-weight: bold;text-decoration:none ; text-align:center;}
.menusep{background-image:url(../images/bg-1.gif); background-repeat:repeat-y; width:3px;}



/* textfeilds */

.textbar{font-family:arial; font-size: 14px;color:#000000;font-weight: normal;text-decoration:none ;  }
/* extras */
.border{border: 1px solid #dddddd;}
